mvnForum Homepage


Posted by iammikeb at Jan 18, 2010 8:42:58 AM
Re: MacSword 2.0.7 - Unable to install modules
Bob,

Thanks for the tip. Worked like a charm.

I deleted every trace of MacSword from my previous installations. There were files in several directories to be deleted. I then rebooted and reinstalled and now the Module Installer is working just fine. Thanks a million Bob.

Manfred,

Might want to suggest to users that are upgrading from 1.x to do a complete uninstall (including deleting all previous files and directories) before upgrading.

Thanks again for the work that you put into this Manfred!